CVE-2017-13054

2017-09-14T02:29:03
ID CVE-2017-13054
Type cve
Reporter NVD
Modified 2017-11-13T21:29:05

Description

The LLDP parser in tcpdump before 4.9.2 has a buffer over-read in print-lldp.c:lldp_private_8023_print().